This is a split board - You can return to the Split List for other boards.

Isn't it kinda lame that Poke Transporter doesn't support Gen IV?

#11Sticky_Derp(Topic Creator)Posted 9/27/2013 9:32:37 AM
Infinity_X posted...
I don't quite think it's about what they are allowing so much as it's what's in everyone's best interest. This feature is probably using things that only Gen V game cards can do. I half expected there not to be any transfers from old games because as of right now (and kinda still) I don't think there are any DS to 3DS connectivity games. 3DS' simply boot in a DS-mode kinda thing. Before we had the dual slots for GBA and DS, with nothing like that on 3DS; the cloud seems like the only way financially feasible. They probably started planning this with BW2 specifically.


yeah making people buy Gen V and go through the daunting task of transferring any pokemon they want, potentially over two gens, is in their best interests

no that's ridiculous

And cloud or not, that's not the point. The point is, they could have coded it to work with Gen IV just as easily as Gen V.

Unless you're suggesting it's been a hidden plan with the coding done since Black and White's original releases [which you didn't say, you said BW2, which ignores the fact that Black and White work with this service too].
---
Fox news get's a pass because they have to go against reality's liberal bias. - SilentS89
#12MM125Posted 9/27/2013 9:42:38 AM
Sticky_Derp posted...
Unless you're suggesting it's been a hidden plan with the coding done since Black and White's original releases [which you didn't say, you said BW2, which ignores the fact that Black and White work with this service too].


I actually wouldn't be surprised if this were the case. I recall hearing that they've been working on X/Y since they got a 3DS dev kit.
---
Oooh, MM, he be tryin' you, dawg. He be tryin' you. Best mind you biiiiiiiz-ness. ~KMA
*triple z snap* ~AluminumTicket
#13Sticky_Derp(Topic Creator)Posted 9/27/2013 9:44:47 AM
MM125 posted...
Sticky_Derp posted...
Unless you're suggesting it's been a hidden plan with the coding done since Black and White's original releases [which you didn't say, you said BW2, which ignores the fact that Black and White work with this service too].


I actually wouldn't be surprised if this were the case. I recall hearing that they've been working on X/Y since they got a 3DS dev kit.


But then why wouldn't Gen V be compatible with the Pokebank itself? Doesn't really make sense.
---
Fox news get's a pass because they have to go against reality's liberal bias. - SilentS89
#14Infinity_XPosted 9/27/2013 9:50:35 AM
I just don't think it's quite as simple as we assume, that's all. I'm not going to pretend I know the coding or what-not. And I wish we could do it. It just seems to me that maybe it'd be a lot of extra time/money to do it with games pre-3DS.
#15Infinity_XPosted 9/27/2013 9:58:45 AM
Or, maybe not so much pre-3ds as much as it's maybe just those were the newest.

I assumed BW/BW2 because of the dream world stuff and the already built-in internet connectivity stuff.